Deze Linux-browsers worden verbannen uit Google-services,

De populaire Linux-browsers Konqueror, Falkon en Qutebrowser zijn nu verboden in te loggen in Google-diensten omdat ze niet veilig zijn.

Het is onduidelijk wanneer de zoekgigant begonnen met het blokkeren van deze browsers, maar een Reddit-gebruiker maakte onlangs de ontdekking en schreef een post over.